#u1903
{
	-pie-box-shadow: 0px 0px 10px #7F7F7F;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1907-4
{
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1908-3
{
	color: #FFFFFF;
	position: relative;
}

#u1929,#u1937,#u1949,#u1951
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
}

#u1957,#u1958,#u1959
{
	border-style: none;
	border-color: transparent;
	background-color: #003333;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#u2005
{
	background: #C7C7C7 url("../images/u2005-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C7C7C7));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C7C7C7 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C3C3C3;
	position: relative;
}

#u2005.MuseLinkActive
{
	background: #FFFFFF url("../images/u2005-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#FFFFFF 100%);
}

#u2006
{
	background: #C7C7C7 url("../images/u2005-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C7C7C7));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C7C7C7 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C3C3C3;
	position: relative;
}

#u2006.MuseLinkActive
{
	background: #FFFFFF url("../images/u2005-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#FFFFFF 100%);
}

#u1904,#u2255,#u1947,#u1941,#u1946
{
	border-style: none;
	border-color: transparent;
	background-color: #00B4B4;
	position: relative;
}

#u2258-4,#u1944-4,#u1943-4,#u1948-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u2259,#u1940,#u1945,#u1942
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
}

#u1905,#u2293,#u2348
{
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	position: relative;
}

#u2345-4
{
	text-align: left;
	font-size: 11px;
	color: #534741;
	position: relative;
}

#u2351
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
}

#u1914,#u1911
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	position: relative;
}

#u1913-4,#u1910-4
{
	color: #534741;
	position: relative;
}

#u1960
{
	background: url("../images/u1960_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1960:hover #u1960_states
{
	background: url("../images/u1960_states-r.png") no-repeat 0px 0px;
}

#u1960.MuseLinkActive #u1960_states
{
	background: url("../images/u1960_states-a.png") no-repeat 0px 0px;
}

#u1961
{
	background: url("../images/u1961_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1961:hover #u1961_states
{
	background: url("../images/u1961_states-r.png") no-repeat 0px 0px;
}

#u1961.MuseLinkActive #u1961_states
{
	background: url("../images/u1961_states-a.png") no-repeat 0px 0px;
}

#u1962
{
	background: url("../images/u1962_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1962:hover #u1962_states
{
	background: url("../images/u1962_states-r.png") no-repeat 0px 0px;
}

#u1962.MuseLinkActive #u1962_states
{
	background: url("../images/u1962_states-a.png") no-repeat 0px 0px;
}

#u1963
{
	background: url("../images/u1963_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1960_states,#u1961_states,#u1962_states,#u1963_states
{
	vertical-align: top;
}

#u1963:hover #u1963_states
{
	background: url("../images/u1963_states-r.png") no-repeat 0px 0px;
}

#u1963.MuseLinkActive #u1963_states
{
	background: url("../images/u1963_states-a.png") no-repeat 0px 0px;
}

#u2007
{
	background: #C7C7C7 url("../images/u2005-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C7C7C7));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C7C7C7 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C7C7C7 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C3C3C3;
	position: relative;
}

#u2007.MuseLinkActive
{
	background: #FFFFFF url("../images/u2005-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#FFFFFF 100%);
}

#u2009-4,#u2011-4,#u2010-4
{
	font-size: 16px;
	color: #534741;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2270
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2270:hover
{
	background-color: #999999;
}

#u2269
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2269:hover
{
	background-color: #999999;
}

#u2271
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2271:hover
{
	background-color: #999999;
}

#u2272
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2272:hover
{
	background-color: #999999;
}

#u2273
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2273:hover
{
	background-color: #999999;
}

#u2270.PamphletThumbSelected,#u2269.PamphletThumbSelected,#u2271.PamphletThumbSelected,#u2272.PamphletThumbSelected,#u2273.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #00A99D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2274
{
	position: absolute;
}

#u2284-5
{
	line-height: 1.1;
	color: #000000;
	position: relative;
}

#u2283,#u2279,#u2277,#u2275,#u2281
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
}

#u2280-5,#u2278-5,#u2276-5,#u2282-5
{
	line-height: 1.1;
	position: relative;
}

#u2284,#u2280,#u2278,#u2276,#u2282
{
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1912,#u2502,#u1953,#u1955,#u2254,#u2256,#u1939,#u1917,#u1919-8,#u1920,#u1922-8,#u1923,#u1925,#u1927-4,#u1928-4,#u3394,#u3399-4,#u1909,#pamphletu2260,#u2268,#u3071,#u3308,#u3344
{
	position: relative;
}

#u3414
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

